.start {
    background-color: yellowgreen;
}

.game-control{
    display: none;
}

.show {
    display: block;
}

.hide {
    display: none;
}

.lost, .win {
    display: none;
    width: 400px;
    height: 500px;
    margin-left: auto;
    margin-right: auto;
}

.reset {
    margin-top: 20px;
    background: linear-gradient(to left, gold, yellowgreen, rgb(78, 131, 78));
    border-radius:  10%;
    padding: 15px;
    font-size: 15px;
}